Subject: Sale to EES for April
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 18 Jul 2000 09:33:00 -0700 (PDT)

I tried sending this email about 3 weeks ago and had problems.   So here it 
is.

---------------------- Forwarded by Chris Germany/HOU/ECT on 07/18/2000 04:30 
PM ---------------------------

Chris Germany
07/17/2000 11:31 AM
To: Chris Germany/HOU/ECT@ECT
cc:  
Subject: Sale to EES for April

james r barker ees      patricia downey ees

donnie myers/na/enron

ENA sold EES 5,000 dth a day delivered on Iroq Zone 1.  The price is $3.14.  
The total volume is 150,000 for the month.  Patricia is only showing a 
purchase in your system of 140,000 for the month.  I think you forgot to put 
in some of the buy/sale activity.

My system shows ENA delivered 130,000 to Canajoharie and 5,000 to Tenn-Wright 
one day (you though little ol' ENA was taking advantage of you).  For 3 days 
we bought the gas back from you and we are showing the buy/sale activity at 
Tenn-Wright.  The total buy/sale volume is 15,000.  I think you need to add 
another 10,000 to your buy/sale activity.

Let me know if you have any questions.  Buddy